﻿@charset "utf-8";
/* CSS Document */


/*For Homepage fix - Tom */
.footer_home .links {width:340px;}
.language_tab.homepage_lang{left: 344px;}

/* Homepage advance search and search results advc search alignment fix - Archana */
.adv_search_left{width: 211px;}
.logo h1, .logo h2 {
	 padding: 0 0 4px 86px;
}
.logo h1 {
    margin-right: 30px;
    padding-top: 14px;
}

/*---------   iQ homepage fix  ------------------*/
.new_to_iq_msg{height:105px;}
.hide_details{
	background-position: 20px -231px;
    width: 110px;
}
/*---------   iQ homepage fix end ------------------*/

/* lightbox fixes */
.meta-info .created .form-wrap .title	{ width:120px;}

.meta-info .description .title{ width: 50px;} 

.meta-header .options .print{width:78px;  background-position: 46px -709px;}

/* end */

/* announcement changes */

.announcement{
	width:430px;
}
.announcement_container{
	width: 460px;	
}

.announcement_features{
	 width:720px;
}
.announcement_features a{
	width: 214px;
}
/*.announcement .marker_wlcm{
	top:34px;
}*/

/* to make comp links in one line below img */

.sd-main .options li{padding: 8px 2px;}

.main-header .minicart li.signup{
	width: 83px;
}

.main-header .minicart li.signup div.sub-cont ul li ul li a{
	padding: 10px 8px;
}
li.signup div.sub-cont ul li ul{
	min-width:132px!important;
}
/* end */
.search-controls a.release-iq{
	width: 22%;
}

/* iq lib tab width fix for de */
#divsortby.iq-tabs #q_sortbyNewest, 
#divsortby.iq-tabs #q_sortbyPopular, 
#divsortby.iq-tabs #q_sortbyRelevant, 
#divsortby.iq-tabs #q_sortbyGallery, 
#divsortby.iq-tabs #your-lib-filters, 
#divsortby.iq-tabs #your-dislib-filters{
	padding: 5px 10px 0;
}
/*End */

@media screen and (max-height:768px){
.announce-holder {
   position:relative;
   float:left;
}
}

/* HF changes de footer padding increased */
html body .all-wrapper .footer-container{
	padding: 0 0 30px 0;
}
